## r-cran-caret 6.0

=== DESCRIPTION ===
Package: caret
Title: Classification and Regression Training
Version: 6.0-94
Authors@R: 
    c(person(given = "Max",
             family = "Kuhn",
             role = c("aut", "cre"),
             email = "mxkuhn@gmail.com",
             comment = c(ORCID = "0000-0003-2402-136X")),
      person(given = "Jed",
             family = "Wing",
             role = "ctb"),
      person(given = "Steve",
             family = "Weston",
             role = "ctb"),
      person(given = "Andre",
             family = "Williams",
             role = "ctb"),
      person(given = "Chris",
             family = "Keefer",
             role = "ctb"),
      person(given = "Allan",
             family = "Engelhardt",
             role = "ctb"),
      person(given = "Tony",
             family = "Cooper",
             role = "ctb"),
      person(given = "Zachary",
             family = "Mayer",
             role = "ctb"),
      person(given = "Brenton",
             family = "Kenkel",
             role = "ctb"),
      person(given = "R Core Team",
             role = "ctb"),
      person(given = "Michael",
             family = "Benesty",
             role = "ctb"),
      person(given = "Reynald",
             family = "Lescarbeau",
             role = "ctb"),
      person(given = "Andrew",
             family = "Ziem",
             role = "ctb"),
      person(given = "Luca",
             family = "Scrucca",
             role = "ctb"),
      person(given = "Yuan",
             family = "Tang",
             role = "ctb"),
      person(given = "Can",
             family = "Candan",
             role = "ctb"),
      person(given = "Tyler",
             family = "Hunt",
             role = "ctb"))
Description: Misc functions for training and plotting classification and
    regression models.
License: GPL (>= 2)
URL: https://github.com/topepo/caret/
BugReports: https://github.com/topepo/caret/issues
Depends: ggplot2, lattice (>= 0.20), R (>= 3.2.0)
Imports: e1071, foreach, grDevices, methods, ModelMetrics (>= 1.2.2.2),
        nlme, plyr, pROC, recipes (>= 0.1.10), reshape2, stats, stats4,
        utils, withr (>= 2.0.0)
Suggests: BradleyTerry2, covr, Cubist, dplyr, earth (>= 2.2-3),
        ellipse, fastICA, gam (>= 1.15), ipred, kernlab, klaR, knitr,
        MASS, Matrix, mda, mgcv, mlbench, MLmetrics, nnet, pamr, party
        (>= 0.9-99992), pls, proxy, randomForest, RANN, rmarkdown,
        rpart, spls, subselect, superpc, testthat (>= 0.9.1), themis
        (>= 0.1.3)
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-03-21 18:04:50 UTC; max
Author: Max Kuhn [aut, cre] (<https://orcid.org/0000-0003-2402-136X>),
  Jed Wing [ctb],
  Steve Weston [ctb],
  Andre Williams [ctb],
  Chris Keefer [ctb],
  Allan Engelhardt [ctb],
  Tony Cooper [ctb],
  Zachary Mayer [ctb],
  Brenton Kenkel [ctb],
  R Core Team [ctb],
  Michael Benesty [ctb],
  Reynald Lescarbeau [ctb],
  Andrew Ziem [ctb],
  Luca Scrucca [ctb],
  Yuan Tang [ctb],
  Can Candan [ctb],
  Tyler Hunt [ctb]
Maintainer: Max Kuhn <mxkuhn@gmail.com>
Repository: CRAN
Date/Publication: 2023-03-21 19:30:02 UTC

## r-cran-caret 6.0-47+dfsg1

=== debian/changelog ===
r-cran-caret (6.0-47+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #792411)
  * Exclude prebuilt pdf files from source
  * Add description of data files
  * Make uscan repack downloaded source excluding undistributable files

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 12 Dec 2015 13:50:53 +0100

=== debian/control ===
Source: r-cran-caret
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9), cdbs, r-base-dev, r-base-core (>= 2.10),
               r-cran-lattice (>= 0.20), r-cran-ggplot2, r-cran-car,
               r-cran-reshape2, r-cran-foreach, r-cran-plyr,
               r-cran-nlme, r-cran-bradleyterry2
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-caret.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-caret.git
Homepage: http://topepo.github.io/caret/index.html

Package: r-cran-caret
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         r-base-core, r-cran-lattice, r-cran-ggplot2, r-cran-car,
         r-cran-reshape2, r-cran-foreach, r-cran-plyr, r-cran-nlme,
         r-cran-bradleyterry2, ${R:Depends}
Description: GNU R package for classification and regression training
 .
 Misc functions for training and plotting classification and regression
 models.

=== debian/rules ===
#!/usr/bin/make -f
debRreposname := cran
include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
opts=repacksuffix=+dfsg1,uversionmangle=s/\([\.0-9a-zA-Z]\)-.*$/\1/,dversionmangle=s/[-.+~]?(git|snapshot|repack|dfsg)(.*)$//i \
http://cran.r-project.org/src/contrib/caret_([\d\.-]*).tar.gz

## r-cran-caret 6.0-73+dfsg1

=== debian/changelog ===
r-cran-caret (6.0-73+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Remove redundant Build-Depends: r-base-core
  * Enhance description
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Enhance metadata in d/copyright
  * debhelper 10
  * d/watch: version=4
  * Try to add autopkgtest, but e1071 its needed which is not yet packaged

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 22:55:58 +0100

=== debian/control ===
Source: r-cran-caret
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-ggplot2,
               r-cran-car,
               r-cran-reshape2,
               r-cran-foreach,
               r-cran-plyr,
               r-cran-nlme,
               r-cran-bradleyterry2,
               r-cran-modelmetrics
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-caret.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-caret.git
Homepage: https://cran.r-project.org/package=caret

Package: r-cran-caret
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for classification and regression training
 This GNU R package provides misc functions for training and plotting
 classification and regression models.

=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,uversionmangle=s/\([\.0-9a-zA-Z]\)-.*$/\1/,dversionmangle=s/[-.+~]?(git|snapshot|repack|dfsg)(.*)$//i \
http://cran.r-project.org/src/contrib/caret_([\d\.-]*).tar.gz

## r-cran-caret 6.0-78+dfsg1

=== debian/changelog ===
r-cran-caret (6.0-78+dfsg1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.2
  * Build-Depends: r-cran-withr, r-cran-recipes

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2017 09:57:18 +0100

r-cran-caret (6.0-76+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 11:25:07 +0200

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,10 @@
                r-cran-plyr,
                r-cran-nlme,
                r-cran-bradleyterry2,
-               r-cran-modelmetrics
-Standards-Version: 3.9.8
+               r-cran-modelmetrics,
+               r-cran-withr,
+               r-cran-recipes
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-caret.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret

=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,uversionmangle=s/\([\.0-9a-zA-Z]\)-.*$/\1/,dversionmangle=s/[-.+~]?(git|snapshot|repack|dfsg)(.*)$//i \
https://cran.r-project.org/src/contrib/caret_([\d\.-]*).tar.gz

## r-cran-caret 6.0-80

=== debian/changelog ===
r-cran-caret (6.0-80-2) unstable; urgency=medium

  * Team upload
  * Build-Depends: dh-r (>= 20180613)
    Closes: #901356

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 09:58:47 +0200

r-cran-caret (6.0-80-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 27 May 2018 09:00:13 +0200

r-cran-caret (6.0-79-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (no need to exclude files any more)
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.3
  * debhelper 11
  * Enable upstream test suite and adapt debian/README.test

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 14:34:56 +0200

=== debian/control ===
Source: r-cran-caret
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r (>= 20180613),
               r-base-dev,
               r-cran-lattice,
               r-cran-ggplot2,
               r-cran-foreach,
               r-cran-plyr,
               r-cran-modelmetrics,
               r-cran-nlme,
               r-cran-reshape2,
               libgdal-dev,
               r-cran-recipes,
               r-cran-withr (>= 2.0.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
Homepage: https://cran.r-project.org/package=caret

Package: r-cran-caret
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for classification and regression training
 This GNU R package provides misc functions for training and plotting
 classification and regression models.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-e1071, r-cran-earth, r-cran-mda, r-cran-mlmetrics, r-cran-fastica
Restrictions: allow-stderr

## r-cran-caret 6.0-81

=== debian/changelog ===
r-cran-caret (6.0-81-2) unstable; urgency=medium

  * Re-inject changes of 6.0-80-4 by Graham Inggs

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2018 07:37:00 +0100

r-cran-caret (6.0-81-1) unstable; urgency=medium

  * New upstream version
  * Versioned Build-Depends: r-cran-recipes (>= 0.1.4)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2018 07:33:17 +0100

r-cran-caret (6.0-80-4) unstable; urgency=medium

  * Team upload
  * Add Test-Depends: r-cran-kernlab

 -- Graham Inggs <ginggs@debian.org>  Sat, 08 Dec 2018 07:45:31 +0000

r-cran-caret (6.0-80-3) unstable; urgency=medium

  * Bálint does not manage to keep on maintaining this package
  * Test-Depends: r-cran-earth
    Closes: #908527
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 09:04:03 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-caret
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
@@ -14,9 +14,9 @@
                r-cran-nlme,
                r-cran-reshape2,
                libgdal-dev,
-               r-cran-recipes,
+               r-cran-recipes (>= 0.1.4),
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/caret_([\d\.-]*).tar.gz

## r-cran-caret 6.0-84

=== debian/changelog ===
r-cran-caret (6.0-84-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip a test if there is no "pROC" package.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 24 Jul 2019 16:38:25 +0200

r-cran-caret (6.0-84-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 11:06:23 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r (>= 20180613),
                r-base-dev,
                r-cran-lattice,
@@ -13,10 +13,9 @@
                r-cran-modelmetrics,
                r-cran-nlme,
                r-cran-reshape2,
-               libgdal-dev,
-               r-cran-recipes (>= 0.1.4),
+               r-cran-recipes,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret

## r-cran-caret 6.0-85%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r (>= 20180613),
                r-base-dev,
                r-cran-lattice,
@@ -14,8 +14,9 @@
                r-cran-nlme,
                r-cran-reshape2,
                r-cran-recipes,
-               r-cran-withr (>= 2.0.0)
-Standards-Version: 4.4.0
+               r-cran-withr (>= 2.0.0),
+               r-cran-proc
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret

## r-cran-caret 6.0-85+dfsg

=== debian/changelog ===
r-cran-caret (6.0-85+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jan 2020 09:26:27 +0100

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-e1071, r-cran-earth, r-cran-mda, r-cran-mlmetrics, r-cran-fastica, r-cran-kernlab
Restrictions: allow-stderr

## r-cran-caret 6.0-86+dfsg

=== debian/changelog ===
r-cran-caret (6.0-86+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:12:35 +0000

r-cran-caret (6.0-86+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Mar 2020 08:20:23 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-cran-caret
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r (>= 20180613),
@@ -10,16 +12,17 @@
                r-cran-ggplot2,
                r-cran-foreach,
                r-cran-plyr,
-               r-cran-modelmetrics,
+               r-cran-modelmetrics (>= 1.2.2.2),
                r-cran-nlme,
                r-cran-reshape2,
-               r-cran-recipes,
+               r-cran-recipes (>= 0.1.10),
                r-cran-withr (>= 2.0.0),
                r-cran-proc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret
+Rules-Requires-Root: no
 
 Package: r-cran-caret
 Architecture: any

## r-cran-caret 6.0-90%2Bdfsg

=== debian/changelog ===
r-cran-caret (6.0-90+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:04:40 +0200

r-cran-caret (6.0-89+dfsg-2) unstable; urgency=medium

  * Do not exclude r-cran-themis from tests any more

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:25:40 +0200

r-cran-caret (6.0-89+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Exclude test requiring r-cran-themis as long as it is not available

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:04:56 +0200

r-cran-caret (6.0-88+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-r, r-cran-modelmetrics,
      r-cran-recipes and r-cran-withr.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 14:19:37 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-e1071, r-cran-earth, r-cran-mda, r-cran-mlmetrics, r-cran-fastica, r-cran-kernlab, r-cran-themis
Restrictions: allow-stderr

## r-cran-caret 6.0-90+dfsg

=== debian/control ===
Source: r-cran-caret
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-lattice,
               r-cran-e1071,
               r-cran-foreach,
               r-cran-modelmetrics (>= 1.2.2.2),
               r-cran-nlme,
               r-cran-plyr,
               r-cran-proc,
               r-cran-recipes (>= 0.1.10),
               r-cran-reshape2,
               r-cran-withr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
Homepage: https://cran.r-project.org/package=caret
Rules-Requires-Root: no

Package: r-cran-caret
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for classification and regression training
 This GNU R package provides misc functions for training and plotting
 classification and regression models.

## r-cran-caret 6.0-93+dfsg

=== debian/changelog ===
r-cran-caret (6.0-93+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 14 Aug 2022 21:39:54 +0200

r-cran-caret (6.0-92+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:59:09 +0200

r-cran-caret (6.0-91+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2022 12:17:44 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-recipes (>= 0.1.10),
                r-cran-reshape2,
                r-cran-withr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret

## r-cran-caret 6.0-94+dfsg

=== debian/changelog ===
r-cran-caret (6.0-94+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 14:29:11 +0200

=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                r-cran-lattice,
                r-cran-e1071,
                r-cran-foreach,
-               r-cran-modelmetrics (>= 1.2.2.2),
+               r-cran-modelmetrics,
                r-cran-nlme,
                r-cran-plyr,
                r-cran-proc,
-               r-cran-recipes (>= 0.1.10),
+               r-cran-recipes,
                r-cran-reshape2,
                r-cran-withr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret

## r-cran-caret 7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: caret
 Title: Classification and Regression Training
-Version: 6.0-94
+Version: 7.0-1
 Authors@R: 
     c(person(given = "Max",
              family = "Kuhn",
@@ -67,13 +67,12 @@
         ellipse, fastICA, gam (>= 1.15), ipred, kernlab, klaR, knitr,
         MASS, Matrix, mda, mgcv, mlbench, MLmetrics, nnet, pamr, party
         (>= 0.9-99992), pls, proxy, randomForest, RANN, rmarkdown,
-        rpart, spls, subselect, superpc, testthat (>= 0.9.1), themis
-        (>= 0.1.3)
+        rpart, spls, superpc, testthat (>= 0.9.1), themis (>= 0.1.3)
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-03-21 18:04:50 UTC; max
+Packaged: 2024-12-09 16:28:32 UTC; max
 Author: Max Kuhn [aut, cre] (<https://orcid.org/0000-0003-2402-136X>),
   Jed Wing [ctb],
   Steve Weston [ctb],
@@ -93,4 +92,4 @@
   Tyler Hunt [ctb]
 Maintainer: Max Kuhn <mxkuhn@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-21 19:30:02 UTC
+Date/Publication: 2024-12-10 01:30:01 UTC

## r-cran-caret 7.0-1%2Bdfsg

=== debian/changelog ===
r-cran-caret (7.0-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 11:49:01 +0900

## r-cran-caret 7.0-1+dfsg

=== debian/changelog ===
r-cran-caret (7.0-1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Mar 2026 09:30:41 +0900

=== debian/control ===
Source: r-cran-caret
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-ggplot2,
 r-cran-lattice,
 r-cran-e1071,
 r-cran-foreach,
 r-cran-modelmetrics,
 r-cran-nlme,
 r-cran-plyr,
 r-cran-proc,
 r-cran-recipes,
 r-cran-reshape2,
 r-cran-withr,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
Homepage: https://cran.r-project.org/package=caret
Rules-Requires-Root: no

Package: r-cran-caret
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Classification and Regression Training
 Misc functions for training and plotting classification and regression models.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-bradleyterry2,
 r-cran-covr,
 r-cran-dplyr,
 r-cran-earth,
 r-cran-ellipse,
 r-cran-fastica,
 r-cran-gam,
 r-cran-ipred,
 r-cran-kernlab,
 r-cran-knitr,
 r-cran-mass,
 r-cran-matrix,
 r-cran-mda,
 r-cran-mgcv,
 r-cran-mlbench,
 r-cran-mlmetrics,
 r-cran-nnet,
 r-cran-party,
 r-cran-pls,
 r-cran-proxy,
 r-cran-randomforest,
 r-cran-rann,
 r-cran-rmarkdown,
 r-cran-rpart,
 r-cran-testthat,
 r-cran-themis (>= 0.1.3),
